{
    "description": "Is run by Alex Gleason, who also runs gleasonator.com.",
    "instance": "animalliberation.social",
    "receipts": [
        "https://animalliberation.social/about",
        "https://fediblock.org/blocklist/#gleasonator.com"
    ],
    "report_time": "2020-11-14T21:24:53",
    "screenshots": ["web-230-1.png"],
    "tags": [
        "freespeech",
        "racism",
        "antisemitism",
        "transmisia"
    ]
}
